org.flexdock.perspective.restore.handlers

## Interface RestorationHandler

All Known Implementing Classes:
  AlreadyRestoredHandler, DockPathHandler, FloatingHandler, MinimizedHandler, PointHandler, RelativeHandler, UnknownStateHandler

    public interface RestorationHandler

Created on 2005-04-15

Version:
  $Id: RestorationHandler.java,v 1.4 2006-12-20 17:34:56 kschaefe Exp $
Author:
  Mateusz Szczap, Christopher Butler

### Method Summary

Methods
`boolean` `restore(Dockable dockable, DockingState dockingState, java.util.Map context)`

### Method Detail

#### restore

    boolean restore(Dockable dockable,
                  DockingState dockingState,
                  java.util.Map context)